### A free/open-source library for quantitative finance

Typedefs
ql/instruments/dividendschedule.hpp File Reference

Schedule of dividend dates. More...

`#include <ql/cashflows/dividend.hpp>`
`#include <vector>`
Include dependency graph for dividendschedule.hpp:

## Typedefs

typedef std::vector < boost::shared_ptr< Dividend > > | DividendSchedule

## Detailed Description

Schedule of dividend dates.